body
{
	background-image:url("images/bodybg3.jpg");
	background-repeat:repeat-x;
	background-color:#333
}

.wrapper{background-color:#fefefe}
.frontpage_wrapper
{
	background-color:#efefef;
	border:4px solid #fefefe;
	margin-top:30px
}

.section_lead{
	border-top:4px solid #000
}

.section_lead_rightj{
	border-top:4px solid #000;
	text-align:right
}

#secondary{
	background-image:url("images/secondarybg.jpg");
	background-position:bottom left;
	background-repeat:no-repeat
}

#standard{background-color:#fefefe}

.bucket{
	padding:0px;
	margin:0px;
	height:230px;
	background-color:#5c9969;
	margin-top:16px
}

.bucket a:link{
	color:#f7e014
}
.bucket a:visited{
	color:#f7e014
}

.bucket a:hover{
	color:#fff
}

.bucket p{
	margin-top:14px;
	width:90%;
	margin:auto;
	color:#fff;
	font-size:14px
}

.bucket ul{margin-top:0px}
.bucket li{
	padding-left:4px;
	list-style-type:square;
	color:#fff
}
.boxheading{
	height:35px;
	background-color:#000;
	padding-left:6px;
	font-family:georgia,"times new roman",serif;font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#f7e014;
	margin:auto;
	padding-top:8px}

.boxheading_grey{
	height:35px;
	padding-left:6px;
	font-family:georgia,"times new roman",serif;
	font-size:25px;font-style:italic;
	color:#fff;background-color:#444
}
#sidebar{}
#sidebar p{margin-left:10px}
#navwrapper{
	float:right;
	margin-top:39px}
#nav li{
	position:relative;
	background:#000;
	float:left;
	width:10em;
	display:block;
	margin:0;
	margin-right:3px;
	margin-top:53px;
	padding:0}
#nav a,#nav a:link,#nav a:visited,#nav a:hover,#nav a:active {
	text-decoration:none;
	cursor:pointer;
	color:#666;
	display:block;
	padding:4px 10px 2px;
	font-weight:bold;
	font-size:12px
}
#nav a:hover{
	color:#000;
	background:#fefefe
}

#nav li.active {
	background:#fefefe;
	color:#000
}

#nav li{
	width:auto
}

div.float{
	float:left;
	margin-right:4px;
	margin-top:12px
}
 
div.float p {
	background-color:#000;
	color:#efefef;
	padding:12px 4px 12px 4px;
	text-align:left;
	font-weight:bold
}

#standard img
{
	border:1px solid #bbb;
	padding:4px
}

.mp3container {
	padding-top:2px
}

.prod_intro {
	background-color:#333;
	color:#efefef;
	padding:10px;
	width:685px;
	text-align:left
}
.orange{color:#fc6;font-weight:bold}.orange_title{color:#fc6;font-weight:bold;font-size:28px}
.grey_title{color:#999;font-weight:bold;font-size:28px}.red_title{color:#f30;font-weight:bold;font-size:28px}
.prod_intro p{margin-left:0px}ul{list-style:none}
#banner{height:117px;background-color:#fefefe;background-image:url(images/jast7banner.jpg);background-repeat:no-repeat}
#logo{background-color:transparent}#logo h1{text-indent:-5000px;width:120px;height:112px;margin-left:50px}
#logo a{display:block;width:120px;height:112px;border-style:none}#intro{border-top:4px solid #666}
#intro p{margin-left:40px}#right_sidebar{border-top:4px solid #666}

#maindisplay{
	height:200px;
	background-color:#fefefe;
	text-align:center;
	background-image: url("slides/slidesbg.jpg");
	background-repeat: no-repeat;
}

#product_options{height:250px;background-color:#a5c4bc;background-image:url("images/productsbg2.jpg")}
#main_menu{background-color:#fff;height:100px;text-align:right}
#footer{height:60px;background-color:#000;padding-top:10px;text-align:center}
#footer a:link{color:orange}#footer a:visited{color:#ccc}#footer a:hover{color:red}
#footerlist li{display:inline;list-style-type:none;padding-right:10px;margin-bottom:12px}
#flistcontainer{margin:auto;width:50%}#footer ul{margin-bottom:8px}
#slides{height:200px;}


#patentlist li { list-style-type: circle; }

/** Coin Slider additional styles **/
.cs-buttons a {
    border-radius: 50%;
    background: #CCC;
    background: -webkit-linear-gradient(top,  #CCCCCC, #F3F3F3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #CCCCCC, #F3F3F3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #CCCCCC, #F3F3F3); /* opera */
    background:     -ms-linear-gradient(top,  #CCCCCC, #F3F3F3); /* IE10 */
    background:         linear-gradient(top,  #CCCCCC, #F3F3F3); /* css3 */      
}
a.cs-active {
    background: #599BDC;
    background: -webkit-linear-gradient(top,  #599BDC, #3072B3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #599BDC, #3072B3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #599BDC, #3072B3); /* opera */
    background:     -ms-linear-gradient(top,  #599BDC, #3072B3); /* IE10 */
    background:         linear-gradient(top,  #599BDC, #3072B3); /* css3 */  
    border-radius: 50%;    
    box-shadow: 0 0 3px #518CC6;   
    border: 1px solid #3072B3 !important;     
}
